@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; border:0; font-family:"微软雅黑", "宋体"; font-size:14px;}
ul{ padding:0; margin:0;}
li{ list-style:none;}
a:link{ text-decoration:none; color:#666;}
a:visited{ text-decoration:none;  color:#666;}
a:hover{ text-decoration:none;  color:#666;}
a:active{ text-decoration:none;  color:#666;}
.clear{ clear:both;}
.w1200{ width:1200px; margin:0 auto;}

.header{ background:url(../images/header_bg.png) no-repeat center top; position:fixed; z-index:99; width:100%; box-shadow: 0 0 10px rgba(0,0,0,0.29);}
.logo{ float:left; padding-top:15px;}
#nav { float:right;  line-height: 24px;  list-style-type: none;  background:url(../images/head.jpg) no-repeat;  padding:35px 0 0 0; }
#nav a { display: block; width: 80px; text-align:center; }
#nav a:link  { color:#333; text-decoration:none;font-weight:bold;}
#nav a:visited  { color:#333;text-decoration:none;font-weight:bold;}
#nav a:hover  { color:#d90a00;text-decoration:none;font-weight:bold;}
#nav li { float: left; width: 109px; text-align:center; }
#nav li a:link{ text-align:center; width:109px; height:56px; }
#nav li ul { line-height: 27px;  list-style-type: none;text-align:left; left: -999em; width: 180px; position: absolute;}
#nav li ul li{ float: left; width: 115px; background: #F6F6F6;}
#nav li ul a{ display: block; width: 115px;text-align:left; }
#nav li ul a:link  { color:#FFFFFF; text-decoration:none; height:28px; width:115px; background:#a1a3a3; font-weight:normal;}
#nav li ul a:visited  { color:#FFFFFF;text-decoration:none;}
#nav li ul a:hover  { color:#666666;text-decoration:none;font-weight:normal; background:#c3c5c6;}
#nav li:hover ul { left: auto;}
#nav li.sfhover ul { left: auto;}

.xinwen{ background:url(../images/inews.jpg) no-repeat center top; padding:135px 0 135px 0; }
.shouye_bt{ text-align:center; }
.shouye_bt h3{ color:#d90a00; font-size:28px; padding-bottom:5px;}
.shouye_bt span{ color:#9f9f9f; font-size:14px; }

.price{ background:#fff; padding:1em ; padding-top:30px;}
.price span{ text-align:center; display:block; font-size:14px; height:50px; line-height:50px; color:#333;}


/* 产品列表 */
.pro_list2 ul{ padding:0; margin:0; font-size:12px; padding-top:10px; padding-bottom:30px;}
.pro_list2 li{ list-style:none; float:left;   position:relative;  }
.pro_list2 .li_img2{ width:320px; height:256px;  overflow:hidden;}
.pro_list2 img { width:320px; height:256px; 
 transition: all 0.3s ease-out 0s;
 webkit-transform: scale(1);
 transform: scale(1); 
 }
.pro_list2 h4{ text-align:left; padding:0; margin:0; font-size:16px; color:#000; font-weight:normal; width:320px; padding-top:13px; padding-bottom:15px; transition: all 0.3s;}
.pro_list2 a:hover img{ 
webkit-transform: scale(1);
transform: scale(1);
transform: scale(1.08, 1.08);
-moz-transform: scale(1.08, 1.08);
-webkit-transform: scale(1.08, 1.08);
-o-transform: scale(1.08, 1.08);
}
.pro_list2 .proli2 a{ margin-right:50px; margin-bottom:50px;}
.pro_list2 .item_box_shade {width: 250px;height:250px;position: absolute; background:none; opacity: 0; top: 0px;left: 0px;/* overflow: hidden; */transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.pro_list2 a:hover .item_box_shade { opacity: 0.8; }
.pro_list2 ul li  a:hover .item_box_shade {background: rgba(219, 1, 3, 0.9);}
.pro_list2 h3{ padding:20px 0; font-size:26px; color:#0160af; margin-bottom:10px;}
.proli2 span{ text-align:center; display:block; font-size:14px; color:#9f9f9f; padding-top:45px; padding-bottom:40px;}
.proli2{ width:320px; float:left; padding:0 40px; }
.proli2 p{ line-height:28px; padding-top:20px; }

.jianjie{ padding:100px 0; }
.jianjie_content{ padding-top:50px; }
.jianjie_content img{ margin:0 auto; display:block; padding:30px 0; }
.jianjie_content{ line-height:34px; font-size:16px; color:#666;}

.shipin{ background:#f2f2f2; padding:100px 0;}
.sinpin_content{ width:950px; margin:0 auto; padding-top:50px;}

.footer{ background:#2f2f2f; padding:30px 0; }
.footer1{  padding:23px 0; }
.footer1 h2 a:link{ color:#fff; font-size:14px;}
.footer1 h2 a:visited{ color:#fff; font-size:14px;}
.footer1 h2 a:hover{ color:#fff; font-size:14px;}
.footer1 h2 a:active{ color:#fff; font-size:14px;}

.footer1 dt{ display:block;}
.footer1 dt dl{ margin:0;}
.footer1 dt dl a{ color:#888888; padding-top:10px; display:block; font-weight:normal;  }
.footer1 dt dl a:link{ color:#888888; padding-top:10px; display:block;  }
.footer1 dt dl a:visited{ color:#888888; padding-top:10px; display:block; }
.footer1 dt dl a:hover{ color:#fff; padding-top:10px; display:block; }
.footer1 dt dl a:active{ color:#fff; padding-top:10px; display:block; }
.midli{ float: left;      padding:0 50px; height:181px; }
.firstli {float: left;  padding-right:45px;  }
.rightli{ float:right;}
.footer2{ font-size:12px; border-top:1px solid #3e3e3e; padding-top:30px;}
.footer2_left{ color:#666; float:left;}
.footer2_right{ float:right;}


.ban01{ background:url(../images/ban01.jpg) no-repeat center top; height:431px;}
.w1200{ width:1200px; margin:0 auto;}
.biaoti{ border-bottom:1px solid #ccc; padding-bottom:2px; padding-top:30px;}
.biaoti h3{ float:left; font-size:24px; padding:0; margin:0; font-weight:normal;}
.biaoti .fenlei{ float:right; padding-top:9px; height: 30px;}
.biaoti .fenlei li{ float:left; padding:0 20px; }
.biaoti .fenlei li a{ font-size:16px; 
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
-o-transition: all 0.1s;
transition: all 0.1s; }
.biaoti .fenlei li a:link{ padding:10px 0; color:#333; }
.biaoti .fenlei li a:visited{ padding:10px 0; color:#333;}
.biaoti .fenlei li a:hover{ padding:10px 0;color:#d90a00; border-bottom:3px solid #d90a00;}
.biaoti .fenlei li a:active{ padding:10px 0; color:#d90a00; border-bottom:3px solid #d90a00;}

.biaoti .a_active{
	color:red !important;
}

.about{ padding-bottom:30px;}
.about_nr{padding-top:30px; }
.about_nr .thumbnail{ border:0;}
.about_nr p{ line-height:30px;  color:#333; padding-bottom:10px;}

.about_jishu{ width:846px; margin:0 auto; margin-top:30px;}

.about_honor span{ text-align:center; display:block;}
.about_honor .thumbnail{ margin-bottom:10px; margin-top:30px;}
.about_honor .thumbnail:hover{ border:1px solid #6cabe0;}


.biaoti .pro_fenlei{ float:right;  height: 30px;}
.biaoti .pro_fenlei li{ float:left; padding:0 10px; }
.biaoti .pro_fenlei li a{ font-size:16px; 
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
-o-transition: all 0.1s;
transition: all 0.1s; }
.biaoti .pro_fenlei li a:link{ padding:10px 0; color:#333; }
.biaoti .pro_fenlei li a:visited{ padding:10px 0; color:#333;}
.biaoti .pro_fenlei li a:hover{ padding:10px 0;color:#d90a00; border-bottom:3px solid #d90a00;}
.biaoti .pro_fenlei li a:active{ padding:10px 0; color:#d90a00; border-bottom:3px solid #d90a00;}
.pro_biaoti{ padding-top:39px;}


.product .thumbnail{ margin-bottom:10px;}

.xiazai{ width:80px; height:36px; line-height:36px; background:#00a86b; float:right; color:#fff; border-radius:20px; text-align:center; }
/* 新闻列表一块样式 */
.fl {	float:left;}
.news-list{	padding-top: 45px;	width:1200px; margin:0 auto; margin-bottom: 30px;}
.news-list ul{	width: 1200px;	float: left;	}
.news-list li{	width: 539px; padding: 18px 18px 18px 18px;	border: 1px solid #f5f5f5;	background: #fcfcfc;	float: left;	margin: 0 11px 23px 12px;	display: inline;}
.news-list li .intro2{	width: 380px;	float: left;	margin-left: 17px;	display: inline;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.news-list li .intro2 a{	display: inline-block;	width: 100%;	line-height: 18px;	color: #7e7e7e;}
.news-list li .intro2 a.tit{	font-size: 14px;	line-height: 32px;	color: #333;}
.news-list li .intro2 a:hover,.news-list li .intro2 a.tit:hover{	color: #00428e;}
.news-list li .intro2 p{	height: 36px;	line-height: 24px;}
.news-list li .intro2 span{	display: inline-block;	font-size: 10px;	line-height: 16px;	color: #9f9f9f;	padding-top: 10px;}
.intro2 h3{ font-size:14px; margin:0; margin-bottom:10px; color:#000;}
.news-list li:hover{ background:#f5f5f5; opacity: 0.9;}
.news-list li:hover .intro2 h3{ color:#df0800;}
.news-list li:hover .intro2 p{ color:#df0800; opacity:0.7;}
.news-list li:hover .intro2 span{ color:#df0800; opacity:0.9;}
.news-list li:hover .intro2{ margin-left:27px; }
/* 新闻列表一块样式 */



.news-main .OneOfTwo img{ width:903px;}


/*分页样式*/
.page_info {	text-align: center;	margin-top: 10px;	color: #333;}
.page_info span {	padding: 0 2px;	font-weight: bold;}
.page_list {	height: 24px;	line-height: 24px;	text-align: center;	letter-spacing: 0;	font-family: "Arial Black";	font-size: 12px;	margin-top: 20px; padding-bottom:5px;}
.page_list a {	display: inline-block;	color: #898989;	border: 1px solid #e8e8e8;	background: #f8f8f8;	padding: 0 8px;	margin: 0 1px;}
.page_list a:hover {	color: #fff;	border: 1px solid #898989;	background: #898989;}
.page_list a.on {	color: #333;	border: 1px solid #ccc;	background: #E5EDF2;}


.listConts .title{ padding-top:30px;}




/* 产品列表 */
.pro_list{ width:1200px;  padding-top:20px; padding-left:10px;padding-right:10px; background-color:#ffffff; padding-bottom:30px;}
.pro_list img{ border:1px solid #dddddd; padding:4px;}
.pro_list h4{ text-align:center; padding:0; margin:0; font-size:14px; color:#000; font-weight:normal; width:200px; padding-top:7px;}
.pro_list ul{ padding:0; margin:0; font-size:12px; padding-top:10px;}
.pro_list li{ list-style:none; float:left;  width:200px; height:220px; padding:0 15px 15px; }




#textarea td{ border:1px solid #ccc; }

.juzhongtable{ width:906px; margin:0 auto;}